
#contact_us_form .form-column {
margin-left:25px;

}
.top_logo img,
#fancybox-close
{

    position:relative;
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
        this.src ='transparent.gif'):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
        this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
    );
}

#nav ul li.selected{
color: #ec322b!important;
background: url("../images/menu_selected.jpg") no-repeat scroll 0 0 transparent !important;

}

#nav ul li ul.div_submenu{
	visibility:hidden;
}

#top_nav .menu_top ul li:hover .div_submenu {
z-index: 1000;

}